<div class="container">
    <div class="d-flex justify-content-center align-items-center vh-100">
      <div class="card w-75 text-center shadow-lg"> <!-- Ajusta el valor w-75 para modificar el ancho -->
        <div class="card-body">
          <h2 class="card-title mb-4 display-3">¡Bienvenido!</h2>
          <p class="card-text mb-4 lead">Selecciona una opción para continuar</p>
          <button class="btn btn-primary btn-lg mb-2 w-100" routerLink="/encuesta">Encuesta</button>
          <br>
          <button class="btn btn-secondary btn-lg mt-2 w-100" routerLink="/resultado">Resultado</button>
        </div>
      </div>
    </div>
  </div>
  